Bug 1089197 - Apache Ambari
Summary: Apache Ambari
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
Simon Clark
URL:
Whiteboard: ChangeAcceptedF21 SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-18 08:41 UTC by Jaroslav Reznik
Modified: 2014-12-08 15:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-08 15:22:22 UTC
simon.richard.clark: fedora_requires_release_note+


Attachments (Terms of Use)

Description Jaroslav Reznik 2014-04-18 08:41:44 UTC
This is a tracking bug for Change: Apache Ambari
For more details, see: http://fedoraproject.org//wiki/Changes/ApacheAmbari

Apache Ambari is a cluster management framework and UI for Apache Hadoop.

Comment 1 Jaroslav Reznik 2014-07-04 10:43:39 UTC
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 2 Jaroslav Reznik 2014-10-07 12:23:45 UTC
This message is a reminder that Fedora 21 Change Checkpoint: 100% Code Complete Deadline (Former Accepted Changes 100% Complete) is on 2014-10-14 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a point of contingency plan. All incompleted Changes will be reported to FESCo on 2014-10-15 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Comment 3 Simon Clark 2014-10-21 19:53:28 UTC
I have drafted the F21 release notes entry for Apache Ambari.  Please would you take a look at https://git.fedorahosted.org/cgit/docs/release-notes.git/tree/en-US/Database_Servers.xml and let me know if it is OK or if anything needs to be added or changed.

Thanks.

Comment 4 Pete MacKinnon 2014-10-21 20:18:26 UTC
Not sure Ambari belongs in Database Servers category. Maybe Cloud instead?

Comment 5 Simon Clark 2014-10-21 21:31:59 UTC
I was thinking of reviving the currently unused Cluster section of the release notes for Apache Mesos.  Would that be a better place for Ambari?

Comment 6 Pete MacKinnon 2014-10-21 21:36:38 UTC
Yes, better.

Comment 7 Jaroslav Reznik 2014-10-22 11:13:01 UTC
Btw. Pete, can be Ambari considered as finished for Fedora 21 now?

Comment 8 Simon Clark 2014-10-22 19:24:17 UTC
(In reply to Pete MacKinnon from comment #6)
> Yes, better.

Ambari entry now moved to Cluster section of F21 release notes: https://git.fedorahosted.org/cgit/docs/release-notes.git/tree/en-US/Cluster.xml


Note You need to log in before you can comment on or make changes to this bug.